@charset "utf-8";

.interview-kv {
  position: relative;
  z-index: 1;
  padding-block: 230px 310px;
}
.interview-kv__photo {
  position: absolute;
  z-index: -1;
  inset: 0;
}
.interview-kv__photo img {
  height: 100%;
  object-fit: cover;
}
/* .interview-kv__desc {
}
.interview-kv__desc__enheading {
} */
.interview-kv__desc__enheading img {
  width: auto;
}
.interview-kv__desc__heading {
  font-size: clamp(36px, calc(66 / 1200 * 100vw), 66px);
  line-height: 1.166666667;
  --margin-top: calc(120 / 66 * 1em);
}
.interview-kv__desc__copy {
  font-size: clamp(16px, calc(25 / 1200 * 100vw), 25px);
  line-height: 2.4;
  --margin-top: calc(100 / 25 * 1em);
}
@media screen and (max-width: 480px){
  .interview-kv {
    padding-block: 115px 250px;
  }
  .interview-kv__desc__heading {
    font-size: 28px;
    line-height: 1.642857143;
    --margin-top: calc(60 / 28 * 1em);
    letter-spacing: -.05em;
  }
  .interview-kv__desc__copy {
    font-size: 16px;
    line-height: 1.9375;
    --margin-top: calc(50 / 16 * 1em);
  }
}



.profile {
  position: relative;
  z-index: 2;
  margin-top: -230px;
}
.profile__content {
  box-shadow: 0 0 20px rgba(0, 0, 0, .105);
  box-sizing: border-box;
  padding: 80px min(calc(80 / 1320 * 100%), 80px);
  grid-template-columns: minmax(0, 1fr) calc(230 / 1160 * 100%);
  align-items: center;
  gap: 0 calc(80 / 1160 * 100%);
  background: rgba(255, 255, 255, .95);
}
.profile__content__photo {
  grid-column: 2;
}
.profile__content__desc {
  grid-row: 1;
}
.profile__content__desc__heading {
  font-size: clamp(20px, calc(30 / 1200 * 100vw), 30px);
}
.profile__content__desc__heading small {
  font-size: 70%;
}
.profile__content__desc__copy {
  --margin-top: calc(50 / 16 * 1em);
}
@media screen and (max-width: 480px){
  .profile {
    margin-top: -200px;
  }
  .profile__content {
    box-shadow: 0 0 40px rgba(0, 0, 0, .105);
    padding: 30px 30px 45px;
    grid-template-columns: 100%;
    align-items: start;
    gap: 35px 0;
  }
  .profile__content__photo {
    grid-column: 1;
    width: calc(180 / 260 * 100%);
    margin-inline: auto;
  }
  .profile__content__desc {
    grid-row: auto;
  }
  .profile__content__desc__heading {
    font-size: 20px;
    line-height: 1.5;
  }
  .profile__content__desc__copy {
    --margin-top: calc(30 / 14 * 1em);
  }
}



.interview {
  margin-top: 150px;
  padding-bottom: 150px;
}
/* .interview__head {
} */
.interview__head__enheading {
  grid-template-columns: auto minmax(0, 1fr);
  align-items: center;
  gap: 0 calc(48 / 78 * 1em);
  font-size: clamp(48px, calc(78 / 1200 * 100vw), 78px);
}
.interview__head__enheading span::first-letter {
  font-size: calc(120 / 78 * 100%);
  line-height: 1cap !important;
  color: rgb(var(--color-red));
}
.interview__head__enheading::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  margin-top: .4em;
  background: rgba(var(--color-deepblue), .2);
}
.interview__head__heading {
  font-size: clamp(20px, calc(30 / 1200 * 100vw), 30px);
  margin-top: 30px;
}
.interview__movie {
  position: relative;
  z-index: 1;
  margin-top: 90px;
  padding-bottom: 150px;
}
.interview__movie::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -1px;
  left: 0;
  width: 100%;
  height: 80px;
  background: #fff;
}
.interview__movie__content {
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 400px), 1fr));
  align-items: start;
  gap: 100px calc(120 / 1320 * 100%);
}
.interview__movie__content__item {
  position: relative;
  z-index: 1;
}
.interview__movie__content__item__video {
  position: relative;
  z-index: 1;
  width: 100%;
}
.interview__movie__content__item__btn {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 80px;
  height: 80px;
  border-radius: 100%;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="80" height="80" viewBox="0 0 80 80"><circle cx="40" cy="40" r="40" fill="%23000" opacity="0.55"/><path d="M56.52,40l-26.65-15.28v30.57l26.65-15.28Z" fill="%23fff"/></svg>') no-repeat center/100% auto;
  cursor: pointer;
  font-size: 0;
}
.interview__content {
  grid-template-columns: minmax(0, 1fr) calc(640 / 1320 * 100%);
  align-items: end;
  gap: 0 calc(80 / 1320 * 100%);
  overflow: clip visible;
}
.interview__content:nth-of-type(even) {
  direction: rtl;
}
.interview__content:nth-of-type(even) > * {
  direction: ltr;
}
.interview__content__head {
  position: relative;
  z-index: 1;
  grid-template-columns: minmax(0, auto) auto;
  justify-content: start;
  align-items: center;
  gap: 30px;
  padding-bottom: 30px;
  margin-bottom: 65px;
}
.interview__content__head__num {
  grid-column: 2;
  grid-row: 1;
  font-size: clamp(60px, calc(100 / 1200 * 100vw), 100px);
}
.interview__content__head__heading {
  font-size: clamp(16px, calc(22 / 1200 * 100vw), 22px);
}
.interview__content__head::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: calc(100% + ((80 / 600 * 100%) * 2));
  height: 1px;
  margin-inline: calc(80 / 600 * -100%);
  background: rgba(var(--color-deepblue), .2);
}
.interview__content__photo {
  grid-column: 2;
  grid-row: 1 / 3;
}
.interview__content__desc {
  grid-column: 1;
}
.interview__content__desc__heading {
  margin-right: -1em;
}
.interview__content__desc__heading em {
  font-size: 140%;
  line-height: 0;
}
.interview__content__desc__copy {
  --margin-top: 60px;
}
.interview__content--1 {
  margin-top: 100px;
}
.interview__content--1 .interview__content__photo .p-caption {
  line-height: 1.75;
  text-align: justify;
}
.interview__content--2 {
  margin-top: 160px;
}
.interview__content--3 {
  margin-top: 160px;
}
@media screen and (min-width: 481px) and (max-width: 1024px) {
  .interview__content__desc__heading {
    margin-right: 0;
  }
  .interview__content__desc__heading br {
    display: none;
  }
}
@media screen and (max-width: 480px){
  .interview {
    margin-top: 90px;
    padding-bottom: 80px;
  }
  .interview__head__enheading {
    grid-template-columns: auto;
    gap: 0;
    font-size: 32px;
  }
  .interview__head__enheading span::first-letter {
    font-size: calc(48 / 32 * 100%);
  }
  .interview__head__enheading::after {
    content: none;
  }
  .interview__head__heading {
    font-size: 18px;
    margin-top: 20px;
  }
  .interview__movie {
    margin-top: 60px;
    padding-bottom: 80px;
  }
  .interview__movie::before {
    height: 90px;
  }
  .interview__movie__content {
    grid-template-columns: 100%;
    gap: 35px 0;
  }
  .interview__movie__content__item__btn {
    opacity: 0;
  }
  .interview__content {
    grid-template-columns: 100%;
    align-items: start;
    gap: 0;
    overflow: visible;
  }
  .interview__content:nth-of-type(even) {
    direction: ltr;
  }
  .interview__content__head {
    gap: 0 15px;
    padding-bottom: 0;
    margin-bottom: 30px;
  }
  .interview__content__head__num {
    font-size: 60px;
  }
  .interview__content__head__heading {
    font-size: 14px;
  }
  .interview__content__head::after {
    content: none;
  }
  .interview__content__photo {
    grid-column: 1;
    grid-row: auto;
    width: calc(var(--window-half-width) * 2);
    margin-inline: calc(50% - var(--window-half-width));
  }
  .interview__content__desc {
    margin-top: 40px;
  }
  .interview__content__desc__heading {
    font-size: 20px;
  }
  .interview__content__desc__copy {
    --margin-top: 40px;
  }
  .interview__content--1 {
    margin-top: 90px;
  }
  .interview__content--1 .interview__content__photo .p-caption {
    box-sizing: border-box;
    padding-inline: 10px;
  }
  .interview__content--2 {
    margin-top: 90px;
  }
  .interview__content--3 {
    margin-top: 90px;
  }
}



.event {
  padding-block: 150px 160px;
  background: linear-gradient(0deg, rgb(var(--color-blue)), rgb(var(--color-blue))) no-repeat top center/100% calc(100% - 480px);
}
.event__content {
  grid-template-columns: minmax(0, 1fr) calc(640 / 1320 * 100%);
  align-items: center;
  gap: 0 calc(80 / 1320 * 100%);
}
.event__content + .event__content {
  margin-top: 100px;
}
.event__content:nth-of-type(even) {
  direction: rtl;
}
.event__content:nth-of-type(even) > * {
  direction: ltr;
}
.event__content__enheading {
  font-size: clamp(20px, calc(30 / 1200 * 100vw), 30px);
  color: #C2CBD5;
}
.event__content__heading {
  grid-column: 1;
  font-size: clamp(20px, calc(30 / 1200 * 100vw), 30px);
  line-height: 1.866666667;
  --margin-top: 50px;
}
.event__content__copy {
  grid-column: 1;
}
.event__content__photo {
  grid-column: 2;
}
.event__content--1 {
  grid-template-rows: 1fr auto auto auto 1fr;
}
.event__content--1 .event__content__enheading {
  grid-row: 2;
}
.event__content--1 .event__content__heading {
  grid-row: 3;
}
.event__content--1 .event__content__copy {
  grid-row: 4;
  --margin-top: 50px;
}
.event__content--1 .event__content__photo {
  grid-row: 1 / span 5;
}
.event__content--2 {
  grid-template-rows: auto;
}
.event__movie {
  margin-top: 100px;
  box-sizing: border-box;
  padding: 100px min(calc(40 / 1320 * 100%), 40px);
  background: #F5F6F8;
}
.event__movie__item {
  position: relative;
  z-index: 1;
  max-width: 800px;
  margin-inline: auto;
}
.event__movie__item__video {
  position: relative;
  z-index: 1;
  width: 100%;
}
.event__movie__item__btn {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 80px;
  height: 80px;
  border-radius: 100%;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="80" height="80" viewBox="0 0 80 80"><circle cx="40" cy="40" r="40" fill="%23000" opacity="0.55"/><path d="M56.52,40l-26.65-15.28v30.57l26.65-15.28Z" fill="%23fff"/></svg>') no-repeat center/100% auto;
  cursor: pointer;
  font-size: 0;
}
@media screen and (max-width: 480px){
  .event {
    padding-block: 80px 0;
    background-size: 100% 100%;
  }
  .event__content {
    grid-template-columns: 100%;
    align-items: start;
    gap: 0;
  }
  .event__content + .event__content {
    margin-top: 55px;
  }
  .event__content:nth-of-type(even) {
    direction: ltr;
  }
  .event__content__enheading {
    font-size: 20px;
    text-align: center;
  }
  .event__content__heading {
    font-size: 20px;
    line-height: 2;
    --margin-top: 45px;
    text-align: center;
  }
  .event__content__copy {
    order: 100;
  }
  .event__content__photo {
    grid-column: 1;
    width: calc(300 / 320 * 100%);
    margin-inline: auto;
  }
  .event__content--1 {
    grid-template-rows: auto;
  }
  .event__content--1 .event__content__enheading {
    grid-row: auto;
  }
  .event__content--1 .event__content__heading {
    grid-row: auto;
  }
  .event__content--1 .event__content__copy {
    grid-row: auto;
    --margin-top: 40px;
  }
  .event__content--1 .event__content__photo {
    grid-row: auto;
    margin-top: 40px;
  }
  .event__content--2 .event__content__copy {
    --margin-top: 40px;
  }
  .event__movie {
    margin-top: 60px;
    padding: 60px 30px 80px;
    width: calc(var(--window-half-width) * 2);
    margin-inline: calc(50% - var(--window-half-width));
  }
  .event__movie__item__btn {
    opacity: 0;
  }
}